body {
  background-image: url("../docs/274/bg-praz4.jpg");
}

.post {
  background: white;
  border: 1px solid;
  border-color: #C1AE00 #C1AE00 #C1AE00;
  -webkit-border-radius: 3px 3px 0px 0px;
}

.group-label {
  color: #FFFFFF;
  background: #C1AE00;
  background: -webkit-linear-gradient(left, #FFFFFF, #C1AE00 30%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #FFFFFF, #C1AE00 30%); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #FFFFFF, #C1AE00 30%); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #FFFFFF, #C1AE00 30%); /* Standard syntax */ 

  position: absolute; 
  right: -1px; 
  top: 0px; 
  z-index:0;
  -webkit-border-radius: 0px 3px 0px 0px;
}

.left-logo {
  width: 163px;
  height: 69px;
  margin: 15px 0 15px 15px;
  background-image:  url("../docs/274/ppas-logo.jpg");
  background-repeat: no-repeat
}